@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Signika+Negative:wght@300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Roboto+Mono:ital,wght@0,100..700;1,100..700&display=swap');

:root {
    --primary-color: #F8931F;
    --secondary-color: #1B1464;
    --primary-font: "Signika Negative", serif;
    --white: #fff;
}

body {
    width: 100%;
    overflow-x: hidden;
    top: 0 !important;
    font-family: "Poppins", sans-serif;
    background-image: linear-gradient(rgba(255, 255, 255, .8), rgba(255, 255, 255, 0.8)), url(../images/pattern.avif);
    background-position: center;
    background-size: 600px;
    background-repeat: repeat;

}

.ml-auto {
    margin-left: auto !important;
}

h1,
h2,
h3,
h4 {
    font-family: var(--primary-font);
}

.navbar {

    position: fixed;
    z-index: 5;
    width: 100%;

    --bs-navbar-hover-color: var(--primary-color);
}

.nav-link {
    color: var(--white);
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;


}

.nav-item .nav-link:hover {
    color: var(--primary-color);
}

.navbar.scrolled {
    background: white;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
    z-index: 8;
}

.navbar.scrolled .nav-link {
    color: #000;
}

@media (max-width: 991px) {
    .navbar-toggler {
        border: 0;
        color: var(--white);
        fill: var(--primary-color);

    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    .navbar {
        background: var(--white);
    }

    .navbar-fixed .nav-link,
    .nav-link {
        color: var(--white);
    }

    .navbar-nav {
        padding: 30px;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        justify-content: center;
        width: 0px;
        height: 100%;
        position: fixed !important;
        top: 0;
        right: 0;
        background: #000 !important;
        opacity: 0;
        transition: all .1s ease-in-out;
        z-index: 5;
    }

    .navbar-fixed .nav-link,
    .nav-link {
        color: var(--white);
    }

    .navbar {
        background: #ffffff;
        padding: 5px 0 !important;
        width: 100%;
        position: fixed;
    }

    .collapse.show .navbar-nav {
        opacity: 1;
        width: 100%;

    }

    .navbar-toggler,
    .navbar-toggler:hover,
    .navbar-toggler:focus,
    .navbar-toggler:active {
        padding: 0.5rem 1rem;
        border: none !important;
        color: transparent;
        background: transparent;
    }

    .navbar-toggler-icon {

        z-index: 10;
        position: absolute;
        top: 20px;
        right: 20px;
    }


    .navbar-nav .nav-item {
        font-size: 16px;
        font-weight: 500;
        text-transform: uppercase;

    }

    .navbar-nav .nav-item:last-child {

        border-bottom: none
    }

    .navbar-collapse.show .close-icon {
        display: block;
        color: #fff;
        font-size: 1.5rem;
        cursor: pointer;
        padding: 0 1rem;
        position: absolute;
        z-index: 5;
    }

    .navbar-toggler .navbar-toggler-icon {
        transition: .5s;
    }

    .navbar-toggler[aria-expanded="false"] .navbar-toggler-icon {
        background-image: url('../images/menu-bar/nav1.png') !important;
        padding: 0;

    }

    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
        transition: .5s;
        background-image: url('../images/menu-bar/nav2.png') !important;

    }

    .navbar.scrolled {
        background: rgb(0, 0, 0);
        padding: 0;
        padding: 5px 0;
    }

    .navbar.scrolled .nav-link {
        color: #fff;
    }

}

.logo-header {
    width: 90px;
}

.navbar .logo-header {
    filter: brightness(0) invert(1);
    /* Makes the logo white */
}

.navbar.scrolled .logo-header {
    filter: brightness(1) invert(0);
    /* Makes the logo white */
}

.hero-section {
    position: relative;
    height: 600px;
}

.hero-section img {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.hero-content {
    position: absolute;
    top: 50%;
    left: 48%;
    transform: translate(-50%, -50%);
    width: 80%;
    z-index: 2;
    text-align: left;
    /* Changed to center for balanced alignment */
    max-width: 1200px;
}

.hero-content h1 {
    font-size: 65px;
    color: var(--white);
    font-weight: 500;
    width: 60%;
    position: relative;

}

.hero-content h3 {
    color: var(--white);
    font-weight: 400;
    font-size: 25px;

}

.hero-content p {
    color: var(--white);
    width: 60%;

}


@media (max-width: 991px) {

    .hero-content p {
        width: 100%;
    }

    .hero-content h1 {
        font-size: 36px;
        width: 100%;
    }

    .navbar.scrolled .logo-header {
        filter: brightness(1) invert(0);

    }

    .navbar.scrolled .nav-link {
        color: #000;
    }

    .navbar .logo-header {
        filter: brightness(1) invert(0);
        /* Makes the logo white */
    }

    .navbar-nav {
        background: rgb(255, 255, 255, .95) !important;
    }

    .navbar-fixed .nav-link,
    .nav-link {
        color: #000;
    }

}

@media (max-width: 991px) {
    .navbar.scrolled {
        background: rgb(255, 255, 255);
        padding: 0;
        padding: 5px 0;
    }
}

.btn-fill {
    background-color: var(--primary-color);
    color: var(--white);
    padding: 10px 20px;
    border-radius: 0;
    border: 1px solid var(--primary-color);
    transition: .5s;
}

.btn-fill:hover {
    background-color: var(--secondary-color);
    color: var(--white);
    border: 1px solid var(--secondary-color);
}

.btn-fill-1 {
    background-color: var(--primary-color);
    color: var(--white);
    padding: 5px 20px;
    border-radius: 0;
    border: 1px solid var(--primary-color);
    transition: .5s;
}

.btn-fill-1:hover {
    background-color: var(--secondary-color);
    color: var(--white);
    border: 1px solid var(--secondary-color);
}

.btn-white {
    background-color: transparent;
    color: var(--white);
    padding: 5px 20px;
    border-radius: 0;
    border: 2px solid var(--white);
}

.btn-white:hover {
    background: var(--white);
    color: var(--primary-color);
    border: 2px solid var(--white);
}

.over-layer {
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .3);
    z-index: 2;

}

#heroSplide .splide__arrow {
    background-color: transparent;
    border-radius: 50%;
    width: 60px;
    height: 60px;
}

#heroSplide .splide__arrow svg {
    fill: var(--primary-color);
    font-size: 45px;

}

.opt {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 2;
}

.opt img {
    width: 100%;
    height: 80px;
    filter: brightness(0) invert(1);
}

.dest-section {
    padding: 50px 0;
}

.header-section {
    padding: 10px 20px;
    text-align: center;
    position: relative;
    margin-bottom: 30px;
}

.header-section h1 span {
    color: var(--secondary-color);
}

.header-section::before {
    position: absolute;
    content: "";
    width: 50%;
    height: 3px;
    background-color: var(--primary-color);
    bottom: 0;
    left: 50%;
    /* Start at the center */
    transform: translateX(-50%);
    /* Shift it left by half its width to truly center it */
    text-align: center;

}

@media (max-width: 768px) {
    .header-section {
        padding: 10px 0;

    }
}

.destination-box {
    overflow: hidden;
}

.destination-box img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    transform: scale(1.04);
    transition: 0.4s ease;
    /* Smooth transition */
}

.destination-box img:hover {
    transform: scale(1);
}

.destination-head {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px 15px;
    background: linear-gradient(to right, rgba(248, 147, 31, 0.95), transparent);
    width: 100%;

}

.destination-head h3 {
    font-size: 24px;
    margin-bottom: 0;
}

.destination-box {
    position: relative;
    margin-bottom: 10px;

}

.about-section {
    padding-bottom: 50px;
}

.abt-bg {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../images/about-banner.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 70px 50px;
    border-radius: 30px;
    background-attachment: fixed;

}

.abt-cont {
    color: #fff;
}

.abt-cont p {
    margin-bottom: 5px;

}

@media (max-width: 991px) {
    .abt-bg {
        padding: 40px 10px;
        border-radius: 30px;
        background-attachment: fixed;
        border-radius: 0;

    }
}

.abt-cont .btn-white {
    margin: 10px 10px 0 0;
}

.button-class {
    display: flex;
    justify-content: center;
    /* Centers horizontally */
    align-items: center;
    /* Centers vertically (if needed) */
    margin-top: 20px;

}

.btn-border {
    background-color: transparent;
    color: var(--primary-color);
    padding: 5px 20px;
    border-radius: 0;
    border: 2px solid var(--primary-color);
    display: block;
    width: auto;
    text-align: center;
    align-items: center;
    justify-content: center;
    border-radius: 0;

}

.btn-border:hover {
    background: var(--primary-color);
    color: var(--white);
    border: 2px solid var(--white);
}

.package-section {
    padding-bottom: 50px;
}

.pckg-box {
    position: relative;
    margin-bottom: 10px;
    overflow: hidden;
    transition: .5ese;
}

.pckg-box::before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: rgba(255, 255, 255, .3);
    border-radius: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
    cursor: pointer;
}

.pckg-box:hover::before {
    -webkit-animation: circle .75s;
    animation: circle .75s;
}

@-webkit-keyframes circle {
    0% {
        opacity: 1;
    }

    40% {
        opacity: 1;
    }

    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}

@keyframes circle {
    0% {
        opacity: 1;
    }

    40% {
        opacity: 1;
    }

    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}

.pckg-box img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    transition: 0.2s ease;
    /* Smooth transition */
}

.pckg-box .pckg-dt {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 15px 20px;
    color: var(--white);
    z-index: 3;
}

.pckg-box .pckg-dt h3 {
    margin-bottom: 0;

}

.pckg-box .pckg-dt p {
    margin-bottom: 5px;
}

.overlayer-pckg {
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    left: 0;
    top: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent);
    z-index: 2;
    pointer-events: none;
    border-radius: 0;

}

.View-btn {
    color: var(--white);
    text-decoration: none;
    margin-top: 0;
    padding: 0;
    font-size: 16px;
    padding: 0;
    border: 0;


}

.View-btn:hover {
    color: var(--primary-color);

}


@media (max-width: 991px) {
    .sl-image img {
        width: 100% !important;
        margin-bottom: 10px;
    }

    .sl-cntn {
        text-align: center;
    }

    .sl-map-section {
        padding: 20px 0 !important;

    }
}

.sl-image img {
    width: 450px;
}

.sl-map-section {
    padding: 40px 0;

    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url(../images/sl-bg.jpg);
    background-position: center;
    background-size: 700px;
    background-repeat: repeat;
}

.sl-image {
    padding-left: 10px;
}

.news-section {
    padding: 40px 0;
}


.news-data h4 {
    margin-bottom: 3px;
}

.news-data p {
    margin-bottom: 5px;
    color: rgb(116, 115, 115);
}

.news-data .View-btn {
    color: #000;
}

.news-data .View-btn:hover {
    color: var(--primary-color);
}

.sl-images img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.sl-images img:hover {
    transform: scale(1.05);

}

.sl-images {
    margin-bottom: 10px;
    overflow: hidden;
}

.links {
    color: var(--white);
}


.links h3 {
    padding-bottom: 8px;
    position: relative;

}

.links h3::before {
    position: absolute;
    width: 14%;
    height: 3px;
    bottom: 0;
    left: auto;
    background-color: var(--white);
    content: "";

}


.links ul {
    padding: 0;
    list-style: none;
}

.links ul li {
    margin-bottom: 10px;


}

.links ul li a {
    color: var(--white);
    text-decoration: none;
    transition: color 0.3s ease;

}

.links ul li a:hover {
    color: var(--primary-color);

}

.links .contact-social {

    margin-bottom: 20px;
}

.contact-social ul {
    display: flex;
}

.contact-social a {
    text-decoration: none;
}

.contact-social a i {
    margin-right: 10px;
    font-size: 18px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    border-radius: 50px;
    display: block;
    border: 1px solid var(--white);
    transition: 0.3s ease;

}

.contact-social a .bi-facebook:hover {
    background-color: #ffffff;
    color: #3b5998;
}

.contact-social a .bi-whatsapp:hover {
    background-color: #ffffff;
    color: #25d366;
}

.contact-social a .bi-google:hover {
    background-color: #ffffff;
    color: #ea4335;
}

.contact-social a .bi-instagram:hover {
    background-color: #ffffff;
    color: #c32aa3;
}

.contact-social a .bi-tiktok:hover {
    background-color: #ffffff;
    color: #000000;
}

.contact-social a .bi-twitter-x:hover {
    background-color: #ffffff;
    color: #000000;
}

.contact-social a .bi-threads:hover {
    background-color: #ffff;
    color: #000000;
}

.contact-social a .bi-youtube:hover {
    background-color: #ffff;
    color: #FF0000;
}

.contact-social a .fa-tripadvisor:hover {
    background-color: #ffff;
    color: #00af87;
}

.footer-background {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../images/slider-1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 80px 0 50px 0;
}

.copyright-section {
    padding: 10px 0;
    background: #000;
    text-align: center;
}

.copyright-section p {
    color: var(--white);
    margin-top: 5px;
}

.copyright-section p a {
    color: var(--white);
    text-decoration: none;

}

.copyright-section p a:hover {
    color: var(--primary-color);
}

.sl-cntn h2 span {
    color: var(--primary-color);
    font-size: 50px;
    margin-left: 5px;
}

@media (max-width: 768px) {
    .sl-cntn h2 span {
        color: var(--primary-color);
        font-size: 35px;
        margin-left: 0;
    }
}

.page-banner {
    position: relative;
    height: 45vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-align: center;
}

.page-banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    z-index: 1;
}

.banner-content {
    position: relative;
    z-index: 2;
}

.banner-content h1 {
    font-size: 38px;
    margin-bottom: 10px;
}

.banner-content p {
    font-size: 1.2rem;
    max-width: 600px;
    margin: 0 auto;
}

@media (max-width: 991px) {
    .page-banner {
        height: 40vh;
    }

    .banner-content h1 {
        font-size: 2rem;
    }

    .about-us-img {

        height: 350px !important;
        border-top-right-radius: 0 !important;
        border-bottom-left-radius: 0 !important;


    }
}

.page-padding {
    padding: 50px 0;
}

.about-us-img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-top-right-radius: 150px;
    border-bottom-left-radius: 90px;
    margin-bottom: 20px;
    border: 2px solid var(--secondary-color);

}

.mv-box {
    margin-top: 10px;
    margin-bottom: 10px;

}

.mv-box h3 {
    position: relative;
    padding-bottom: 5px;
}

.mv-box h3::before {
    position: absolute;
    width: 10%;
    height: 3px;
    content: "";
    bottom: 0;
    left: auto;
    background-color: var(--primary-color);
}

.about-us-content h3 span {
    color: var(--primary-color);
}

.mv-box p i {
    color: rgb(130, 130, 130);
    font-size: 12px;
}

.gallery-img {
    position: relative;
    overflow: hidden;
}

.gallery-img img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    transition: transform 0.3s ease, filter 0.3s ease;
}

.gallery-img .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.gallery-img .zoom-icon {
    color: white;
    font-size: 34px;
    pointer-events: none;
    /* Prevent the icon from blocking hover */
}

.gallery-img:hover img {
    transform: scale(1.1);
    filter: brightness(70%);
}

.gallery-img:hover .overlay {
    opacity: 1;
}

.news-detail-img img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}

.news-detail-img {
    margin-bottom: 20px;
}

.news-heading h4 {
    color: #696969;
}

.suggest-box {
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../images/news-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 40px;
    color: #fff;
}

.suggest-box h3 {
    padding-bottom: 10px;
}

.suggest-box ul {
    padding: 0;
    list-style: none;
}

.suggest-box ul li a {
    color: var(--white);
    text-decoration: none;
    transition: 0.3s ease;

}

.suggest-box ul li a:hover {
    color: var(--primary-color);

}

.suggest-box ul li {
    margin-bottom: 15px;
    position: relative;

}

.contact-data h1 {
    color: var(--primary-color);
}

.contact-form {
    width: 100%;

}

.contact-form .input-group {
    margin-bottom: 15px;
}

.contact-form .input-group input,
.contact-form .input-group textarea {
    width: 100%;
    padding: 10px;
    border: none;
    border-bottom: 1px solid var(--secondary-color);
    font-size: 16px;
    background-color: transparent;
    border-radius: 0;
}

.contact-form .input-group input:focus,
.contact-form .input-group textarea:focus {
    border-color: var(--primary-color);
    outline: none;
}

.contact-data h4 {
    font-weight: 350;
}

.contact-data h4 i {
    font-size: 28px;
    color: var(--primary-color);
}

.contact-social-1 {
    display: flex;
    margin-bottom: 20px;
    margin-top: 30px;
    flex-wrap: wrap;
}

.contact-social-1 a {
    text-decoration: none;
    margin-bottom: 10px;
}

.contact-social-1 a i {
    margin-right: 10px;
    font-size: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    border-radius: 50px;
    display: block;

}

.contact-social-1 a .bi-facebook {
    background-color: #3b5998;
}

.contact-social-1 a .bi-whatsapp {
    background-color: #25d366;
}

.contact-social-1 a .bi-google {
    background-color: #ea4335;
}

.contact-social-1 a .bi-instagram {
    background-color: #c32aa3;
}

.contact-social-1 a .bi-tiktok {
    background-color: #000;
}

.contact-social-1 a .bi-twitter-x {
    background-color: #222222;
}

.contact-social-1 a .bi-threads {
    background-color: #222222;
}

.contact-social-1 a .bi-youtube {
    background-color: #FF0000;
}

.contact-social-1 a .fa-tripadvisor {
    background-color: #00af87;
}

#destinationSplide .splide__arrow,
#dtSplide .splide__arrow,
#pckgSplide .splide__arrow {
    background-color: var(--primary-color);
    border-radius: 0;
}


#destinationSplide .splide__arrow svg,
#dtSplide .splide__arrow svg,
#pckgSplide .splide__arrow svg {
    fill: #ffffff;
}

.dest-details img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    border-radius: 0;
}

.dest-details {
    margin-bottom: 20px;
}

.suggest-box-1 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../images/suggest.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 40px;
    color: #fff;
    margin-bottom: 20px;
}

.suggest-box-1 h3 {
    padding-bottom: 10px;
}

.suggest-box-1 ul {
    padding: 0;
    list-style: none;
}

.suggest-box-1 ul li a {
    color: var(--white);
    text-decoration: none;
    transition: 0.3s ease;

}

.suggest-box-1 ul li a:hover {
    color: var(--primary-color);

}

.suggest-box-1 ul li {
    margin-bottom: 10px;
    position: relative;
    padding-left: 15px;
}

.suggest-box-1 ul li::before {
    content: "|";
    color: var(--white);
    /* Set the color for the arrow */
    position: absolute;
    left: 0;

}

.packages-title {
    margin-bottom: 15px;
}

.packages-title h2 span {
    color: var(--primary-color);

}

.packages-title h2 {
    position: relative;
    padding-bottom: 10px;
}

.packages-title h2::before {
    position: absolute;
    content: "";
    width: 10%;
    height: 3px;
    bottom: 0;
    left: 0;
    background-color: var(--secondary-color);
}

.package-mt {
    margin-top: 20px;
}

.detail-box-package {
    padding: 20px 0 10px 0;
    font-size: 18px;

}

.detail-box-package p i {
    color: var(--secondary-color);
    margin-right: 10px;
    font-size: 18px;
}

.panel-1 {
    border-bottom: 1px solid #a6a6a6;

}

.panel-title-1 button i {
    text-align: end;
    margin-left: 20px;
    font-size: 20px;

}

.tour-package-itn h3 {
    padding: 10px 0;
    color: #000000;
    margin-bottom: 10px;
    font-size: 28px;
    border-bottom: 2px solid var(--primary-color);
}

.tour-description h3 {
    padding: 10px 0;
    color: #000000;
    margin-bottom: 10px;
    font-size: 28px;
    border-bottom: 2px solid var(--primary-color);
}

.c-box-1 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, .5)), url(../images/sl/5.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px;
    margin-bottom: 10px;
}



.c-details h3,
.c-details p {
    color: #fff;
}

.c-details h4 {
    color: var(--white);
}

.c-details i {
    font-size: 35px;
    color: #fff;
}



.panel-title-1 {
    font-size: 20px;
    margin-bottom: 15px;
}

.panel-title-1 button {
    background-color: transparent;
    box-shadow: none;
    border: 0;
    padding: 5px 0;
    margin-top: 10px;
}

.contact-form h3 {
    text-align: center;
}

.map-package h3 {
    padding: 10px 0;
    color: #000000;
    margin-bottom: 10px;
    font-size: 28px;
    border-bottom: 2px solid var(--primary-color);

}

.map-package {
    padding: 15px 0;
}

.top-packages-box h3 {
    color: #fff;
    padding-bottom: 15px;
}

.top-packages-box {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.6)), url(../images/top-box.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;

    padding: 30px;

}

.top-packages-box ul {
    padding: 0;
    list-style: none;
}

.top-packages-box ul li a {
    color: #fff;
    text-decoration: none;
    transition: 0.3s ease;
}

.top-packages-box ul li a:hover {
    color: var(--primary-color);

}

.top-packages-box ul li {
    margin-bottom: 10px;
}

.contact-form-2 {
    margin: 0 auto;
    padding: 20px 40px;
    background-color: #f1f1f1;
    margin-top: 15px;

}

.contact-form-2 .input-group {
    margin-bottom: 15px;
    display: flex;
    flex-direction: column;
}

.contact-form-2 input[type="text"],
.contact-form-2 input[type="email"],
.contact-form-2 textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    font-size: 16px;
    transition: border-color 0.3s ease;
}

.contact-form-2 input::placeholder,
.contact-form-2 textarea::placeholder {
    color: #999;
    font-size: 14px;
}

.contact-form-2 .submit-btn {
    display: inline-block;
    width: 100%;
    padding: 10px 15px;
    font-size: 18px;
    color: #fff;
    border: none;
    cursor: pointer;
    transition: background-color 0.3s ease;
    text-align: center;
}

@media (max-width: 991px) {
    .contact-form-2 {
        padding: 15px;
    }

    .contact-form-2 input,
    .contact-form-2 textarea {
        font-size: 14px;
    }

    .contact-form-2 .submit-btn {
        font-size: 16px;
    }

    #pckgSplide .splide__pagination {
        bottom: -10px;
    }

    .splide__pagination__page.is-active {
        background: var(--primary-color) !important;

    }

    .splide__pagination__page {
        background-color: var(--secondary-color) !important;
    }

    .mobile-none {
        display: none;
    }

    .mobile-center {
        text-align: center;
        align-items: center;
    }

    .contact-social ul {
        justify-content: center !important;

    }

    .mob-top {
        margin-top: 30px;
    }
}

.accordion-toggle {
    text-decoration: none;
    color: #000;
    transition: transform 0.3s ease;
    font-size: 22px;
    font-weight: 400;
}

.accordion-toggle:hover {
    color: var(--secondary-color);
}

.new-soc .contact-social-1 {
    margin-top: -10px !important;
}

.custom-form {
    background-color: #fff;
    padding: 30px;
    border-radius: 0px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    margin: 50px 0;
}

.custom-form h2 {
    font-size: 28px;
    color: var(--primary-color);
    margin-bottom: 10px;
    padding-top: 20px;

}

.custom-form .search-box-single {
    margin-bottom: 20px;
}

.custom-form .search-box-single label {
    font-weight: bold;
    color: #555;
    margin-bottom: 8px;
    display: inline-block;
}

.custom-form .search-box-single input,
.custom-form .search-box-single select {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 16px;
}

.custom-form .search-box-single input[type="radio"],
.custom-form .search-box-single input[type="checkbox"] {
    width: auto;
    margin-right: 10px;
}

.custom-form .radio-group,
.custom-form .checkbox-group {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.custom-form .error-message {
    color: red;
    font-size: 12px;
    display: block;
    margin-top: -10px;
    margin-bottom: 5px;
}

.custom-form input:focus {
    border-color: var(--primary-color);
    outline: none;

}

@media (max-width: 768px) {

    .custom-form .radio-group,
    .custom-form .checkbox-group {
        flex-direction: column;
    }
}

.panel-body {
    display: none;
}

/* Preloader styles */
.preloader1 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99999;
}

.preloader1 img {
    animation: bounce 2s infinite ease-in-out;
    width: 180px;
}

@keyframes bounce {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-20px);
    }
}



.Language {

    cursor: pointer;
    position: fixed;
    bottom: 30%;
    right: 0;
    z-index: 5;
    transition: .5s;

}

#languageSelect {
    background-color: var(--white);
    color: #333;
    border: 1px solid var(--primary-color);
    padding: 5px;
    border-radius: 0;
    color: var(--primary-color);
}

.VIpgJd-ZVi9od-ORHb,
.VIpgJd-ZVi9od-ORHb-OEVmcd {

    display: none !important;
}

.Language .nice-select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-weight: 400;
    background-color: var(--primary-color);
    color: #fff;
    cursor: pointer;
    border-radius: 0;
    border: none
}

.Language .nice-select .option {
    color: var(--primary-color);
    line-height: 20px;
    min-height: 20px;

}

.Language .nice-select.open .list {
    border-radius: 0;
    padding: 5px 0;
}

.Language .nice-select::after {
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
}

.whatsapp img {
    position: fixed;
    bottom: 30px;
    right: 50px;
    z-index: 3;
    transition: transform .6s ease-in-out;

}

.whatsapp:hover img {
    transform: scale(1.1);

}

@media (max-width: 768px) {
    .whatsapp img {
        right: 20px;
        width: 130px !important;

    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .ipad-res {
        width: 50%;
    }
}

.pckg-dt h3,
.pckg-dt p {
    color: white !important;
    text-decoration: none !important;

}

.news-data h4 {
    color: #000 !important;
}

.accordion-toggle {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;


}

.accordion-toggle::after {
    content: "";
    border: solid var(--primary-color);
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 5px;
    transform: rotate(45deg);
    margin-left: 15px;
    transition: transform 0.3s;
}

.accordion-toggle.active::after {
    transform: rotate(-135deg);
    /* Rotates to make it point upwards */
}

.client-review-section {
    padding-bottom: 50px;
}



.review {
    padding: 30px 20px 20px 20px;
    justify-content: center !important;
    align-items: center !important;
    display: flex;
    background-color: #ededed98;
    margin-bottom: 10px;
    border-radius: 20px;

}

.review img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    object-fit: cover;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: auto;
    margin-bottom: 10px;
    border: 2px solid #bebebe;

}

.review-content {
    padding-left: 30px;
}

.rev-avt {
    text-align: center;
}

.rev-avt h4 {
    font-size: 20px;
    color: var(--secondary-color);
    background-color: var(--secondary-color);
    padding: 2px 3px;
    border-radius: 20px;
    color: #fff;
}

.review-content p i {
    color: #8f8e8e !important;
    font-size: 14px;
}

#reviewSplide .splide__pagination {
    bottom: -15px;
}

.splide__pagination__page.is-active {
    background: var(--primary-color) !important;

}

.splide__pagination__page {
    background-color: var(--secondary-color) !important;
}

@media (max-width: 991px) {
    .review {
        flex-direction: column !important;

    }

    .review-content {
        position: relative;
        text-align: center;
        padding: 0;
    }

    .news-vdo-content {
        margin-top: 30px;
        text-align: center;
    }

    .news-video-section .play-button {
        display: none !important;
    }
}

.review-content {
    position: relative;

}

.review-content .see-more-btn {
    display: none;
    color: var(--primary-color);
    border: none;
    font-size: 14px;
    cursor: pointer;
    margin-top: 10px;
    transition: 0.3s ease-in-out;
    background-color: transparent;
    padding: 0;
}

.review-content .see-more-btn:hover {
    color: var(--secondary-color);
}

.new-btn1 {
    margin-top: -25px;

}


.news-video-section {
    position: relative;
    width: 100%;
    max-width: 600px;
    margin: auto;
    height: 600px;
    background-color: #000000;

}

.news-video-section .video-wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;

    height: 600px;
    object-fit: cover;
}

.news-video-section video {
    width: 100%;
    height: 600px;
    display: block;
}

.news-video-section .play-button.hide {
    display: none;
}

.mb-news {
    padding-bottom: 60px;
}

.news-vdo-content h3 span {
    color: var(--primary-color);
    font-size: 40px;
    text-transform: uppercase;
}

.news-box {
    position: relative;
    cursor: pointer;
}

.news-box .play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: white;
    font-size: 24px;
    padding: 15px 20px;
    border-radius: 50%;
    cursor: pointer;
    transition: 0.3s;
    display: block;
    /* Show play button initially */
}

.news-box img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.news-data {
    padding: 20px 10px;
}

.news-box {
    background-color: #ffffff;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    margin-bottom: 10px;
    margin-bottom: 10px;
    transition: 0.4s ease;
    /* Smooth transition */
    border-bottom: 3px solid transparent;
}

.news-box:hover {


    border-bottom: 3px solid var(--primary-color);

}

.news-box .video-container {
    position: relative;
    width: 100%;
    height: 450px;
    /* Increase height as needed */
    overflow: hidden;
}

.news-box video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* Ensures the video fills the container without distortion */
    cursor: pointer;
}

.tour-city h2 {
    font-size: 26px;
}

.tour-city ul {
    padding: 0;
    padding-left: 20px;
}

.tour-city ul li {
    list-style: none;
    position: relative;
    padding-left: 20px;
    /* Space for the arrow */
    margin-bottom: 5px;
}

.tour-city ul li::before {
    content: "\f054";
    /* Unicode for Font Awesome right arrow */
    font-family: "Font Awesome 5 Free";
    /* Font Awesome */
    font-weight: 900;
    /* Ensures bold icons */
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    color: #ff6600;
    /* Change color as needed */
    font-size: 14px;
    /* Adjust size as needed */
}

.guid-id img{
    width: 300px;
    height: 400px;
    margin: 10px;
    border-radius: 15px;
}
.id-tour{
    display: flex;
    margin-bottom: 10px;
}
@media (max-width: 991px) {
    .id-tour{
        flex-direction: column;
    }
    .guid-id img{
        width: 100% !important;
        height: 450px !important;
        margin: 0 !important;
        margin-bottom: 10px !important;
        
    }
}
